package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemessagestructuredata;
import com.qsoft.rs.sincoar.dto.TgenemessagestructuredataDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemessagestructuredataMapper {

    TgenemessagestructuredataMapper INSTANCE = Mappers.getMapper(TgenemessagestructuredataMapper.class);

    Tgenemessagestructuredata getEntidad(TgenemessagestructuredataDTO tgenemessagestructuredata);

    TgenemessagestructuredataDTO getDto(Tgenemessagestructuredata tgenemessagestructuredata);

}